## python-stdnum 1.11

=== update/requirements.txt ===
beautifulsoup4
requests
xlrd
