=== debian/changelog ===
python-stdnum (1.11-1) unstable; urgency=medium

  * New upstream release:
    - Add modules for the following number formats:
      - DNI (Documento Nacional de Identidad, Argentinian national ID)
      - VNR, SVNR, VSNR (Versicherungsnummer, Austrian social security number)
      - NI (Número de identidad, Cuban identity card numbers)
      - AMKA (Αριθμός Μητρώου Κοινωνικής Ασφάλισης, Greek social security
        number)
      - Asmens kodas (Lithuanian, personal numbers)
      - MAC address (Media Access Control address)
      - IDNO (Moldavian company identification number)
      - CURP (Clave Única de Registro de Población, Mexican personal ID)
      - Fødselsnummer (Norwegian birth number, the national identity number)
      - New Zealand bank account number
      - Personnummer (Swedish personal identity number)
    - Change Dominican Republic DGII check URL to HTTPS
    - Support Ecuadorian Cedula and RUC of foreigners
    - Add format() function for Argentinian CUIT number
    - Support passing formatted numbers to all get_birth_date() and similar
      functions
    - Handle Dominican Republic DGII lookup returning multiple entities
  * Update debian/copyright
  * Upgrade to standards-version 4.3.0 (no changes needed)
  * Make signing key minimal (thanks lintian)
  * Update package description

 -- Arthur de Jong <adejong@debian.org>  Sun, 10 Mar 2019 22:10:03 +0100
