## python-stdnum 1.13

=== update/requirements.txt ===
lxml
requests
xlrd
