=== debian/changelog ===
python-stdnum (1.13-1) unstable; urgency=medium

  * New upstream release:
    - Add modules for the following number formats:
      - ESR, ISR, QR-reference (reference number on Swiss payment slips)
      - ID number (South African Identity Document number)
    - Add format function for ISO 11649 numbers
    - Add support for Python 3.8
    - Clarify that the Italian Codice Fiscale can also be the IVA for
      companies
    - Support the new Dutch btw-identificatienummer
    - Extend test for Argentinian CUIT to check first two digits
    - Add more country codes to ISIN
  * Update debian/copyright

 -- Arthur de Jong <adejong@debian.org>  Sun, 19 Jan 2020 15:19:58 +0100

python-stdnum (1.12-1) unstable; urgency=medium

  [ Arthur de Jong ]
  * New upstream release:
    - Add modules for the following number formats:
      - NRT (Número de Registre Tributari, Andorra tax number)
      - CPF (Cédula de Persona Física, Costa Rica physical person ID number)
      - CPJ (Cédula de Persona Jurídica, Costa Rica tax number)
      - CR (Cédula de Residencia, Costa Rica foreigners ID number)
      - NIT (Número de Identificación Tributaria, Guatemala tax number)
      - Identity Number (Mispar Zehut, מספר זהות, Israeli identity number)
      - CN (法人番号, hōjin bangō, Japanese Corporate Number)
      - RRN (South Korean resident registration number)
      - IRD number (New Zealand Inland Revenue Department (Te Tari Tāke) number)
      - CUI (Cédula Única de Identidad, Peruvian identity number)
      - RUC (Registro Único de Contribuyentes, Peruvian company tax number)
      - RUC number (Registro Único de Contribuyentes, Paraguay tax number)
      - VKN (Vergi Kimlik Numarası, Turkish tax identification number)
      - RUT (Registro Único Tributario, Uruguay tax number)
      - RIF (Registro de Identificación Fiscal, Venezuelan VAT number)
      - TIN (South African Tax Identification Number)
    - Support GTIN (EAN-14) validation as part of EAN
    - Support Dominican Republic e-CF within NCF
    - Fix Dominican Republic DGII lookups of NCF
    - Fix German Handelsregisternummer to not confuse Hamburg with Homburg
      and to accept shorter numbers
    - Support lookups of German Handelsregisternummer in OffeneRegister.de web
      service
    - Handle - and + sign correctly in Swedish Personnummer
    - Provide various personalid and vat aliases for existing numbers
    - Improve descriptions of Spanish codes
    - Fix handling and normalisation of various Unicode digit representations
  * Add ${sphinxdoc:Depends} to python-stdnum-doc Depends

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

 -- Arthur de Jong <adejong@debian.org>  Sat, 02 Nov 2019 17:40:41 +0100

python-stdnum (1.11-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Sandro Tosi ]
  * Team upload.
  * Drop Python 2 support

 -- Sandro Tosi <morph@debian.org>  Fri, 23 Aug 2019 21:07:45 -0400
