=== debian/control ===
--- 
+++ 
@@ -3,21 +3,21 @@
 Priority: optional
 Maintainer: Arthur de Jong <adejong@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Standards-Version: 4.3.0
-Build-Depends: python-all (>= 2.6.6-3~), python3-all (>= 3.1.2-10~),
-               debhelper (>= 9), dh-python,
-               python-setuptools, python3-setuptools,
-               python-nose (>= 1.2.0), python3-nose (>= 1.2.0),
+Standards-Version: 4.4.1
+Build-Depends: python3-all (>= 3.1.2-10~),
+               debhelper-compat (= 9), dh-python,
+               python3-setuptools,
+               python3-nose (>= 1.2.0),
                python3-sphinx (>= 1.0.7+dfsg)
 Homepage: https://arthurdejong.org/python-stdnum/
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-stdnum.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-stdnum
 
-Package: python-stdnum
+Package: python3-stdnum
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, python-pkg-resources
-Suggests: python-zeep | python-pysimplesoap | python-suds, python-stdnum-doc
-Description: Python module to handle standardized numbers and codes
+Depends: ${misc:Depends}, ${python3:Depends}, python3-pkg-resources
+Suggests: python3-zeep | python3-pysimplesoap, python-stdnum-doc
+Description: Python module to handle standardized numbers and codes (Python3 version)
  A Python module to parse, validate and reformat standard numbers and codes
  in different formats.
  .
@@ -185,40 +185,18 @@
   * some algorithms described in ISO/IEC 7064: Mod 11, 2, Mod 37, 2,
     Mod 97, 10, Mod 11, 10 and Mod 37, 36
  .
- This package contains the Python 2 version of the library.
+ This package contains the Python 3 version of the library.
 
-Package: python3-stdnum
+Package: python-stdnum-doc
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, python3-pkg-resources
-Suggests: python3-zeep | python3-pysimplesoap, python-stdnum-doc
-Description: Python module to handle standardized numbers and codes (Python3 version)
+Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Suggests: www-browser
+Section: doc
+Description: Python module to handle standardized numbers and codes (Documentation)
  A Python module to parse, validate and reformat standard numbers and codes
  in different formats.
  .
- Currently this package supports the following formats:
- .
-  * NIPT (Numri i Identifikimit për Personin e Tatueshëm, Albanian VAT number)
-  * CBU (Clave Bancaria Uniforme, Argentine bank account number)
-  * CUIT (Código Único de Identificación Tributaria, Argentinian tax number)
-  * DNI (Documento Nacional de Identidad, Argentinian national identity nr.)
-  * Austrian Company Register Numbers
-  * Postleitzahl (Austrian postal code)
-  * Abgabenkontonummer (Austrian tax identification number)
-  * UID (Umsatzsteuer-Identifikationsnummer, Austrian VAT number)
-  * VNR, SVNR, VSNR (Versicherungsnummer, Austrian social security number)
-  * ABN (Australian Business Number)
-  * ACN (Australian Company Number)
-  * TFN (Australian Tax File Number)
-  * Belgian IBAN (International Bank Account Number)
-  * BTW, TVA, NWSt, ondernemingsnummer (Belgian enterprise number)
-  * EGN (ЕГН, Единен граждански номер, Bulgarian personal identity codes)
-  * PNF (ЛНЧ, Личен номер на чужденец, Bulgarian number of a foreigner)
-  * VAT (Идентификационен номер по ДДС, Bulgarian VAT number)
-  * BIC (ISO 9362 Business identifier codes)
-  * Bitcoin address
-  * CNPJ (Cadastro Nacional da Pessoa Jurídica, Brazillian company identifier)
-  * CPF (Cadastro de Pessoas Físicas, Brazillian national identifier)
-  * BN (Canadian Business Number)
-  * SIN (Canadian Social Insurance Number)
-  * CAS RN (Chemical Abstracts Service Registry Number)
-  * Swiss social security number ("Sozialversicherungsnummer")
+ The package supports a great number of number formats and check digit
+ algorithms.
+ .
+ This package contains the module's documentation.
