=== debian/rules ===
#!/usr/bin/make -f

# Explicitly set LC_ALL (LC_CTYPE isn't enough) to ensure Python3
# generates UTF-8 files by default. This should no longer be needed when
# distutils is fixed, see https://bugs.python.org/issue9561
export LC_ALL=C.UTF-8

export PYBUILD_NAME = stdnum

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build: export http_proxy=127.0.0.1:9
override_dh_auto_build: export https_proxy=127.0.0.1:9
override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. python3 -m sphinx -N -b html docs/ build/html

override_dh_auto_test:
	dh_auto_test -- --system=custom --test-args='TZ=Europe/Amsterdam {interpreter} setup.py nosetests'
