=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Arthur de Jong <adejong@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Build-Depends: python3-all (>= 3.1.2-10~),
-               debhelper-compat (= 9), dh-python,
+               debhelper-compat (= 13), dh-python,
                python3-setuptools,
                python3-nose (>= 1.2.0),
                python3-sphinx (>= 1.0.7+dfsg)
@@ -23,6 +23,7 @@
  .
  Currently this package supports the following formats:
  .
+  * NRT (Número de Registre Tributari, Andorra tax number)
   * NIPT (Numri i Identifikimit për Personin e Tatueshëm, Albanian VAT number)
   * CBU (Clave Bancaria Uniforme, Argentine bank account number)
   * CUIT (Código Único de Identificación Tributaria, Argentinian tax number)
@@ -42,17 +43,23 @@
   * VAT (Идентификационен номер по ДДС, Bulgarian VAT number)
   * BIC (ISO 9362 Business identifier codes)
   * Bitcoin address
-  * CNPJ (Cadastro Nacional da Pessoa Jurídica, Brazillian company identifier)
-  * CPF (Cadastro de Pessoas Físicas, Brazillian national identifier)
+  * CNPJ (Cadastro Nacional da Pessoa Jurídica, Brazilian company identifier)
+  * CPF (Cadastro de Pessoas Físicas, Brazilian national identifier)
+  * УНП, UNP (Учетный номер плательщика, the Belarus VAT number)
   * BN (Canadian Business Number)
   * SIN (Canadian Social Insurance Number)
   * CAS RN (Chemical Abstracts Service Registry Number)
+  * ESR, ISR, QR-reference (reference number on Swiss payment slips)
   * Swiss social security number ("Sozialversicherungsnummer")
   * UID (Unternehmens-Identifikationsnummer, Swiss business identifier)
   * VAT, MWST, TVA, IVA, TPV (Mehrwertsteuernummer, the Swiss VAT number)
   * RUT (Rol Único Tributario, Chilean national tax number)
   * RIC No. (Chinese Resident Identity Card Number)
+  * USCC (Unified Social Credit Code, 统一社会信用代码, China tax number)
   * NIT (Número De Identificación Tributaria, Colombian identity code)
+  * CPF (Cédula de Persona Física, Costa Rica physical person ID number)
+  * CPJ (Cédula de Persona Jurídica, Costa Rica tax number)
+  * CR (Cédula de Residencia, Costa Rica foreigners ID number)
   * NI (Número de identidad, Cuban identity card numbers)
   * CUSIP number (financial security identification number)
   * Αριθμός Εγγραφής Φ.Π.Α. (Cypriot VAT number)
@@ -75,11 +82,11 @@
   * KMKR (Käibemaksukohuslase, Estonian VAT number)
   * Registrikood (Estonian organisation registration code)
   * CCC (Código Cuenta Corriente, Spanish Bank Account Code)
-  * CIF (Certificado de Identificación Fiscal, Spanish company tax number)
-  * CUPS (Código Unificado de Punto de Suministro, Supply Point Unified Code)
-  * DNI (Documento nacional de identidad, Spanish personal identity codes)
+  * CIF (Código de Identificación Fiscal, Spanish company tax number)
+  * CUPS (Código Unificado de Punto de Suministro, Spanish meter point number)
+  * DNI (Documento Nacional de Identidad, Spanish personal identity codes)
   * Spanish IBAN (International Bank Account Number)
-  * NIE (Número de Identificación de Extranjeros, Spanish foreigner number)
+  * NIE (Número de Identificación de Extranjero, Spanish foreigner number)
   * NIF (Número de Identificación Fiscal, Spanish VAT number)
   * Referencia Catastral (Spanish real estate property id)
   * SEPA Identifier of the Creditor (AT-02)
@@ -101,15 +108,21 @@
   * NHS (United Kingdom National Health Service patient identifier)
   * SEDOL number (Stock Exchange Daily Official List number)
   * UPN (English Unique Pupil Number)
+  * UTR (United Kingdom Unique Taxpayer Reference)
   * VAT (United Kingdom (and Isle of Man) VAT registration number)
   * AMKA (Αριθμός Μητρώου Κοινωνικής Ασφάλισης, Greek social security number)
   * FPA, ΦΠΑ, ΑΦΜ (Αριθμός Φορολογικού Μητρώου, the Greek VAT number)
   * GRid (Global Release Identifier)
+  * GS1-128 (Standard to encode product information in Code 128 barcodes)
+  * NIT (Número de Identificación Tributaria, Guatemala tax number)
   * OIB (Osobni identifikacijski broj, Croatian identification number)
   * ANUM (Közösségi adószám, Hungarian VAT number)
   * IBAN (International Bank Account Number)
+  * NPWP (Nomor Pokok Wajib Pajak, Indonesian VAT Number)
   * PPS No (Personal Public Service Number, Irish personal number)
   * VAT (Irish tax reference number)
+  * Company Number (מספר חברה, or short ח.פ. Israeli company number)
+  * Identity Number (Mispar Zehut, מספר זהות, Israeli identity number)
   * IMEI (International Mobile Equipment Identity)
   * IMO number (International Maritime Organization number)
   * IMSI (International Mobile Subscriber Identity)
@@ -125,8 +138,12 @@
   * ISO 11649 (Structured Creditor Reference)
   * ISO 6346 (International standard for container identification)
   * ISSN (International Standard Serial Number)
+  * AIC (Italian code for identification of drugs)
   * Codice Fiscale (Italian tax code for individuals)
   * Partita IVA (Italian VAT number)
+  * CN (法人番号, hōjin bangō, Japanese Corporate Number)
+  * BRN (사업자 등록 번호, South Korea Business Registration Number)
+  * RRN (South Korean resident registration number)
   * LEI (Legal Entity Identifier)
   * Asmens kodas (Lithuanian, personal numbers)
   * PVM (Pridėtinės vertės mokestis mokėtojo kodas, Lithuanian VAT number)
@@ -144,7 +161,7 @@
   * NRIC No. (Malaysian National Registration Identity Card Number)
   * BRIN number (the Dutch school identification number)
   * BSN (Burgerservicenummer, the Dutch citizen identification number)
-  * Btw-nummer (Omzetbelastingnummer, the Dutch VAT number)
+  * Btw-identificatienummer (Omzetbelastingnummer, the Dutch VAT number)
   * Onderwijsnummer (the Dutch student identification number)
   * Postcode (the Dutch postal code)
   * Fødselsnummer (Norwegian birth number, the national identity number)
@@ -153,22 +170,31 @@
   * MVA (Merverdiavgift, Norwegian VAT number)
   * Orgnr (Organisasjonsnummer, Norwegian organisation number)
   * New Zealand bank account number
+  * IRD number (New Zealand Inland Revenue Department (Te Tari Tāke) number)
+  * CUI (Cédula Única de Identidad, Peruvian identity number)
+  * RUC (Registro Único de Contribuyentes, Peruvian company tax number)
   * NIP (Numer Identyfikacji Podatkowej, Polish VAT number)
   * PESEL (Polish national identification number)
   * REGON (Rejestr Gospodarki Narodowej, Polish register of economic units)
   * NIF (Número de identificação fiscal, Portuguese VAT number)
+  * RUC number (Registro Único de Contribuyentes, Paraguay tax number)
   * CF (Cod de înregistrare în scopuri de TVA, Romanian VAT number)
   * CNP (Cod Numeric Personal, Romanian Numerical Personal Code)
+  * ONRC (Ordine din Registrul Comerţului, Romanian Trade Register identifier)
   * PIB (Poreski Identifikacioni Broj, Serbian tax identification number)
   * ИНН (Идентификационный номер налогоплательщика, Russian tax identifier)
   * Orgnr (Organisationsnummer, Swedish company number)
   * Personnummer (Swedish personal identity number)
   * VAT (Moms, Mervärdesskatt, Swedish VAT number)
+  * UEN (Singapore's Unique Entity Number)
   * ID za DDV (Davčna številka, Slovenian VAT number)
   * IČ DPH (IČ pre daň z pridanej hodnoty, Slovak VAT number)
   * RČ (Rodné číslo, the Slovak birth number)
   * COE (Codice operatore economico, San Marino national tax number)
+  * NIT (Número de Identificación Tributaria, El Salvador tax number)
   * T.C. Kimlik No. (Turkish personal identification number)
+  * VKN (Vergi Kimlik Numarası, Turkish tax identification number)
+  * UBN (Unified Business Number, 統一編號, Taiwanese tax number)
   * ATIN (U.S. Adoption Taxpayer Identification Number)
   * EIN (U.S. Employer Identification Number)
   * ITIN (U.S. Individual Taxpayer Identification Number)
@@ -176,6 +202,12 @@
   * RTN (Routing transport number)
   * SSN (U.S. Social Security Number)
   * TIN (U.S. Taxpayer Identification Number)
+  * RUT (Registro Único Tributario, Uruguay tax number)
+  * VATIN (International value added tax identification number)
+  * RIF (Registro de Identificación Fiscal, Venezuelan VAT number)
+  * MST (Mã số thuế, Vietnam tax number)
+  * ID number (South African Identity Document number)
+  * TIN (South African Tax Identification Number)
  .
  Furthermore a number of generic check digit algorithms are available:
  .
@@ -183,20 +215,3 @@
   * the Damm algorithm
   * the Luhn and Luhn mod N algorithms
   * some algorithms described in ISO/IEC 7064: Mod 11, 2, Mod 37, 2,
-    Mod 97, 10, Mod 11, 10 and Mod 37, 36
- .
- This package contains the Python 3 version of the library.
-
-Package: python-stdnum-doc
-Architecture: all
-Depends: ${misc:Depends}, ${sphinxdoc:Depends}
-Suggests: www-browser
-Section: doc
-Description: Python module to handle standardized numbers and codes (Documentation)
- A Python module to parse, validate and reformat standard numbers and codes
- in different formats.
- .
- The package supports a great number of number formats and check digit
- algorithms.
- .
- This package contains the module's documentation.
