## python-stdnum 1.16

=== debian/changelog ===
python-stdnum (1.16-1) unstable; urgency=medium

  * New upstream release:
    - Support XI country code for Northern Ireland VAT numbers
      (thanks Alexis de Lattre)
    - Switch data source for Austrian postal codes
      (thanks Bernd Schlapsi)
    - Fix Belarus VAT number online lookup

 -- Arthur de Jong <adejong@debian.org>  Sat, 06 Feb 2021 17:52:07 +0100

python-stdnum (1.15-1) unstable; urgency=medium

  [ Arthur de Jong ]
  * New upstream release:
    - Add modules for the following number formats:
      - CUI or CIF (Codul Unic de Înregistrare, Romanian company identifier)
      - PEID (Liechtenstein tax code for individuals and entities)
        (thanks Matthias Schmid)
      - ЄДРПОУ, EDRPOU (Identifier for enterprises and organizations in
        Ukraine) (thanks Leandro Regueiro)
      - РНОКПП, RNTRC (Individual taxpayer registration number in Ukraine)
        (thanks Leandro Regueiro)
    - Make list of EU member states part of public API
    - Retain RO prefix in Romanian VAT numbers
    - Support international VAT numbers that are only valid with country
      prefix
    - Expanded validation for Belgian VAT numbers
    - Use ABN as Australian VAT number
    - Remove GB from EU member states
  * Update debian/watch version
  * Specify Rules-Requires-Root: no
  * Upgrade to standards-version 4.5.1 (no changes needed)
  * Update debian/copyright

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

 -- Arthur de Jong <adejong@debian.org>  Wed, 13 Jan 2021 23:21:29 +0100
