=== debian/control ===
--- 
+++ 
@@ -2,16 +2,17 @@
 Section: python
 Priority: optional
 Maintainer: Arthur de Jong <adejong@debian.org>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Standards-Version: 4.5.0
+Uploaders: Debian Python Team <team+python@tracker.debian.org>
+Standards-Version: 4.6.0
 Build-Depends: python3-all (>= 3.1.2-10~),
                debhelper-compat (= 13), dh-python,
                python3-setuptools,
                python3-nose (>= 1.2.0),
                python3-sphinx (>= 1.0.7+dfsg)
 Homepage: https://arthurdejong.org/python-stdnum/
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-stdnum.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-stdnum
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-stdnum.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-stdnum
+Rules-Requires-Root: no
 
 Package: python3-stdnum
 Architecture: all
@@ -145,6 +146,7 @@
   * BRN (사업자 등록 번호, South Korea Business Registration Number)
   * RRN (South Korean resident registration number)
   * LEI (Legal Entity Identifier)
+  * PEID (Liechtenstein tax code for individuals and entities)
   * Asmens kodas (Lithuanian, personal numbers)
   * PVM (Pridėtinės vertės mokestis mokėtojo kodas, Lithuanian VAT number)
   * TVA (taxe sur la valeur ajoutée, Luxembourgian VAT number)
@@ -180,6 +182,7 @@
   * RUC number (Registro Único de Contribuyentes, Paraguay tax number)
   * CF (Cod de înregistrare în scopuri de TVA, Romanian VAT number)
   * CNP (Cod Numeric Personal, Romanian Numerical Personal Code)
+  * CUI or CIF (Codul Unic de Înregistrare, Romanian company identifier)
   * ONRC (Ordine din Registrul Comerţului, Romanian Trade Register identifier)
   * PIB (Poreski Identifikacioni Broj, Serbian tax identification number)
   * ИНН (Идентификационный номер налогоплательщика, Russian tax identifier)
@@ -195,6 +198,8 @@
   * T.C. Kimlik No. (Turkish personal identification number)
   * VKN (Vergi Kimlik Numarası, Turkish tax identification number)
   * UBN (Unified Business Number, 統一編號, Taiwanese tax number)
+  * ЄДРПОУ, EDRPOU (Identifier for enterprises and organizations in Ukraine)
+  * РНОКПП, RNTRC (Individual taxpayer registration number in Ukraine)
   * ATIN (U.S. Adoption Taxpayer Identification Number)
   * EIN (U.S. Employer Identification Number)
   * ITIN (U.S. Individual Taxpayer Identification Number)
@@ -207,11 +212,3 @@
   * RIF (Registro de Identificación Fiscal, Venezuelan VAT number)
   * MST (Mã số thuế, Vietnam tax number)
   * ID number (South African Identity Document number)
-  * TIN (South African Tax Identification Number)
- .
- Furthermore a number of generic check digit algorithms are available:
- .
-  * the Verhoeff algorithm
-  * the Damm algorithm
-  * the Luhn and Luhn mod N algorithms
-  * some algorithms described in ISO/IEC 7064: Mod 11, 2, Mod 37, 2,
