=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Arthur de Jong <adejong@debian.org>
 Uploaders: Debian Python Team <team+python@tracker.debian.org>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Build-Depends: python3-all (>= 3.1.2-10~),
                debhelper-compat (= 13), dh-python,
                python3-setuptools,
