## python-stdnum 1.19

=== debian/changelog ===
python-stdnum (1.19-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Arthur de Jong <adejong@debian.org>  Fri, 08 Sep 2023 15:24:38 +0200

python-stdnum (1.19-1) unstable; urgency=medium

  [ Arthur de Jong ]
  * New upstream release:
    - Add modules for the following number formats:
      - Tax Registration Number (الرقم الضريبي, Egypt tax number)
        (thanks Leandro Regueiro)
      - Postcode (the Spanish postal code) (thanks Víctor)
      - NIFp (Numéro d'Identification Fiscale Permanent, Guinea tax number)
        (thanks Leandro Regueiro)
      - BIS (Belgian BIS number) (thanks Jeff Horemans)
      - Matična številka poslovnega registra (Corporate Registration Number)
        (thanks Blaž Bregar)
      - OSS (European VAT on e-Commerce - One Stop Shop)
        (thanks Sergi Almacellas Abellana)
    - Extend the validation of the Albanian NIPT (NUIS) number
      (thanks Julien Launois)
    - Support different date formats in parsing GS1-128 application identifiers
    - Add get_county() function to Romanian CNP (thanks RaduBorzea)
    - Add functionality to get gender from Belgian National Number
      (thanks Jeff Horemans)
    - Add support for Finland HETU new century indicating signs
      (thanks Maks Turtiainen)
    - Add functionality to get (partial) birth date from Belgian National Number
      (thanks Jeff Horemans)
    - Extend validation of Canadian SIN (thanks Marcel Lecker)
    - Fix Belarusian UNP online validation
    - Various typo and documentation fixes (thanks valeriko,
      Dimitri Papadopoulos, Ali-Akber Saifee and Chales Horn)

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on python3-all, python3-nose and
      python3-sphinx.
  * Update standards version to 4.6.2, no changes needed.

 -- Arthur de Jong <adejong@debian.org>  Sun, 20 Aug 2023 19:39:51 +0200
