=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Arthur de Jong <adejong@debian.org>
 Uploaders: Debian Python Team <team+python@tracker.debian.org>
-Standards-Version: 4.6.1
-Build-Depends: python3-all (>= 3.1.2-10~),
+Standards-Version: 4.6.2
+Build-Depends: python3-all,
                debhelper-compat (= 13), dh-python,
                python3-setuptools,
-               python3-nose (>= 1.2.0),
-               python3-sphinx (>= 1.0.7+dfsg)
+               python3-nose,
+               python3-sphinx
 Homepage: https://arthurdejong.org/python-stdnum/
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-stdnum.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-stdnum
@@ -212,3 +212,5 @@
   * RIF (Registro de Identificación Fiscal, Venezuelan VAT number)
   * MST (Mã số thuế, Vietnam tax number)
   * ID number (South African Identity Document number)
+  * TIN (South African Tax Identification Number)
+ .
